<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>MyDreamApp</title>
  <base href="angular-client">  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="styles.3ff695c00d717f2d2a11.css"></head>
<body>
  <app-root></app-root>
<script src="runtime-es2015.b948044840398824f16e.js" type="module"></script><script src="runtime-es5.b948044840398824f16e.js" nomodule defer></script><script src="polyfills-es5.f8b5a32bf736d11d106f.js" nomodule defer></script><script src="polyfills-es2015.d3e61f0dd2b58e518eca.js" type="module"></script><script src="main-es2015.026bab8c7cf1c4b7115a.js" type="module"></script><script src="main-es5.026bab8c7cf1c4b7115a.js" nomodule defer></script></body>
</html>
